swiftmailer:
    default_mailer: Support
    mailers:
        Support:
            transport: smtp
            username: help@9xperts.one
            password: MDMwMDYyNjEyMDRAUGs=
            host: send.one.com
            port: 465
            encryption: ssl
            auth_mode: login
            sender_address: support@9xperts.one
            delivery_addresses: ['support@9xperts.one']
            disable_delivery: false

